# build translations if some are already available

file( GLOB_RECURSE po_files RELATIVE ${CMAKE_CURRENT_SOURCE_DIR} ${PROJECT_NAME}.po )

foreach( _po ${po_files} )
  string( REPLACE "/" ";" _path "${_po}" )
  list( GET _path 0 _lang )
  tde_create_translation( FILES ${_po} LANG ${_lang} )
endforeach( )
